Bug 2873 - Вызывает sigfault у RPM
: Вызывает sigfault у RPM
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/ucd-snmp)
: unstable
: all Linux
: P3 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-25 11:53 by
Modified: 2005-09-13 15:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-25 11:53:35
При установке пакета apt-get install ucd-snmp 
Происходит следующее: 
E: Sub-process /bin/rpm recieved a segmentation fault. 
Кроме этого уже есть 5.0.8
------- Comment #1 From 2003-08-25 18:16:16 -------
Fixed in ruby-gnome2-0.6.0-alt1
------- Comment #2 From 2003-08-25 18:17:08 -------
Oops, different bug with similar cause. Reopen again.
------- Comment #3 From 2003-12-07 14:14:18 -------
ucd-snmp выкинут из сизифа.